package com.bcxin.ars.dto;

import java.util.List;

import com.bcxin.ars.xjd.XjdRepay;

public class PersonCenterDto {

	private List<XjdRepay> xjdRepayList;
	
	private PersonPolicyInfoDto personPolicy;

	public List<XjdRepay> getXjdRepayList() {
		return xjdRepayList;
	}

	public void setXjdRepayList(List<XjdRepay> xjdRepayList) {
		this.xjdRepayList = xjdRepayList;
	}

	public PersonPolicyInfoDto getPersonPolicy() {
		return personPolicy;
	}

	public void setPersonPolicy(PersonPolicyInfoDto personPolicy) {
		this.personPolicy = personPolicy;
	}
	
	
}
